mma(1)

NAME
MMA - Musical MIDI Accompaniment Generator

SYNOPSIS

mma [ options ] INFILE [ options ]

DESCRIPTION
MMA creates MIDI tracks for a soloist to perform over from a user supplied file containing chords and MMA directives.

OPTIONS
For a list of options invoke mma with the -? command line option.

SEE ALSO
mma-renum(1), mma-libdoc(8). The complete manual for MMA is maintained and distributed in HTML and PDF format and is distributed with the program.

RESCOURCES
The latest version of MMA is always available at http://www.mellowood.ca/mma

AUTHOR
Bob van der Poel <bob@mellowood.ca>

LICENSE
MMA is Copyright 2002-2012 Bob van der Poel. Free use of this software is granted under the terms of the GNU General Public License.